<!DOCTYPE html>
<html lang="en">

<head>
  <?php require_once "../../../base/meta.php" ?>

  <title>Person Test</title>
</head>

<body>
  <?php
  require_once "../../../base/settings.php";
  require_once "../../../base/headers.php";
  Headers::html();

  //Testdatei für die Klasse Hyperlink
  require_once "../classes/hyperlink/hyperlink.php";

  //Objektinstanzen
  $link1 = new Hyperlink("https://www.google.de", "Google");
  echo "<p>$link1</p>";
  $link1->setColour("#CC0000");
  echo "<p>$link1</p>\n";

  $link2 = new Hyperlink("https://portal.zedat.fu-berlin.de", "Zedat-Portal");
  echo "<p>$link2</p>\n";

  $link3 = new Hyperlink("https://userpage.fu-berlin.de/db-admin", "phpMyAdmin", "#009900");
  echo "<p>Die Farbe des Links $link3 ist " . $link3->getColour() . "</p>\n";
  ?>
</body>

</html>